#grid-container {
    background: rgba(255, 255, 255, 0.9);
    border-radius: .5rem;
    opacity: 0.8;
    gap: .5rem;
    padding: 1rem 2rem;
    display: grid;
    grid-template-rows: auto auto auto;
    grid-template-columns: 70% 30%;
    grid-template-areas:    "Title Title"
                            "Input Button" 
                            "li li" ;
}
#grid-title {
    grid-area: Title;
    font-size: 2rem;
}
#topping {
    grid-area: Input;
    padding: .2rem 1rem;
    border-radius: 2rem;
    border: none;
    background-color: white;
}
#add-button {
    border: none;
    border-radius: 2rem;
    color: white;
    background-color: orange;
    grid-area: Button;
}
#listToppings li {
    display: flex;
    justify-content: space-between;
    padding: .5rem 0;
    font-size: 1rem;
}
#listToppings {
    grid-area: li;
    text-decoration: none;
}
.btn-fnl {
    grid-area: delbtn;
}
body {
    background-image: url(pexels-mikhail-nilov-7886609.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
}

/*estilos pc*/
@media (min-width: 426px) {
    body {
        margin: 1rem 3rem;
        background-size: auto;
    }
    #topping {
        font-size: 1.3rem;
    }
    #add-button {
        width: 50%;
        margin-left: auto;
    }

  }



  @media (min-width: 769px) {
    body {
        margin: 1rem 10rem;
    }
    #listToppings li {
        font-size: 1.5rem;
    }
  }
  @media (min-width: 1026px) {
    body {
        margin: 1rem 18rem;
    }
  }
